Authorization: Bearer ********************curl --location --request PATCH 'https://numueg.app/api/v1/stores//categories/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"slug": "string",
"description": "string",
"image_url": "string",
"parent_id": "string",
"position": 0,
"is_active": true,
"seo_title": "string",
"robots_noindex": false,
"canonical_url": "string",
"sitemap_exclude": false,
"seo_description": "string",
"social_image_url": "string",
"template_suffix": "string",
"extra_data": {
"property1": "string",
"property2": "string"
}
}'{
"success": true,
"data": {
"id": "string",
"store_id": "string",
"name": "string",
"slug": "string",
"description": "string",
"image_url": "string",
"parent_id": "string",
"position": 0,
"is_active": true,
"seo_title": "string",
"robots_noindex": false,
"canonical_url": "string",
"sitemap_exclude": false,
"seo_description": "string",
"social_image_url": "string",
"template_suffix": "string",
"product_count": 0,
"extra_data": {
"property1": "string",
"property2": "string"
},
"created_at": "string",
"updated_at": "string"
},
"message": "string"
}